Fwd: Newbie - Error

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Fwd: Newbie - Error

rotsen

I am new and I trying to set up glassfish with PHP and I am getting this error:An error has occurred
Deploying application in domain failed; Error loading deployment descriptors for module [LRWPAgent] -- UnsupportedClassVersionError: Class com.sun.mde.lrwp.HttpProxyServlet has unsupported major or minor version numbers, which are greater than those found in the Java Runtime Environment version 1.5.0_14 Error loading deployment descriptors for module [LRWPAgent] -- UnsupportedClassVersionError: Class com.sun.mde.lrwp.HttpProxyServlet has unsupported major or minor version numbers, which are g...

I already install jdk1.6.0_11 in my windows XP
MY environment variables:
JAVA_HOME=C:\Program Files\Java\jdk1.6.0_11
CLASSPATH=.;C:\Program Files\Java\jre6;

Any udeas?

Thanks,

Nestor :-)

Loading...